/* VolvoNovum*/

@font-face {
    font-family: 'VolvoNovum';
    src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/volvo-ca/VolvoNovumLight.woff2') format('woff2'),
    url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/volvo-ca/VolvoNovumLight.woff') format('woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'VolvoNovum';
    src: url('https://assets.dealerinspire.com/public/fonts/Volvo+Novum-Regular.woff2') format('woff2'),
    url('https://assets.dealerinspire.com/public/fonts/Volvo+Novum-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'VolvoNovum';
    src: url('https://assets.dealerinspire.com/public/fonts/Volvo+Novum-Medium.woff2') format('woff2'),
    url('https://assets.dealerinspire.com/public/fonts/Volvo+Novum-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'VolvoNovum';
    src: url('https://assets.dealerinspire.com/public/fonts/Volvo+Novum-Bold.woff2') format('woff2'),
    url('https://assets.dealerinspire.com/public/fonts/Volvo+Novum-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}


/* VolvoBroad */

@font-face {
    font-family: 'VolvoBroad';
    src: url('https://assets.dealerinspire.com/public/fonts/VolvoBroad-Regular.woff2') format('woff2'),
    url('https://assets.dealerinspire.com/public/fonts/VolvoBroad-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/* VolvoSans */

@font-face {
    font-family: 'VolvoSans';
    src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/volvo-ca/VolvoSansWeb-Light.woff');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'VolvoSans';
    src: url('/wp-content/themes/DealerInspireCommonTheme/includes/fonts/volvo-ca/VolvoSansWeb-Regular.woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
